 /* ***************** Article Listing Portlet ************************** */
#homepage .indexArticleListing{
    font-family:arial,sans-serif;
    font-size:18px;
	font-weight: bold;
}
#homepage .indexArticleBullet{
    font-family:arial,sans-serif;
    font-size:18px;
	font-weight: bold;
	list-style-image: url(http://extras.berkshireeagle.com/dev/graphics/red-dot.gif); 
}

#homepage .indexSectionTitle{
	font-family:arial,sans-serif;
	font-size:12px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
#homepage a.indexArticleTitle{
	font-family:arial,sans-serif;
	font-size:12px;
	color: #999999;
	font-weight:bold;
}
#homepage .indexArticleLinkTo{
    font-family:arial,sans-serif;
    font-size:16px;
    color:#000033;
}
#homepage .indexArticleBlurb{
    font-family:arial,sans-serif;
    font-size:12px;
    color:#000000;
}
